'@charset "UTF-8";
/* CSS Document */

* {
	vertical-align: baseline;
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;
	font-size: 100%;
	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
}

html {
	height:100%;
	margin:0;
	padding:0;
}

a:link {
	text-decoration:none;
}

body {
	background-image:url(images/bg01.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	margin:0; 
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
}

#container {
	width:960px;
	height:100%;
	margin: auto;
}

#container img#screen {
	float:left;
	margin-left:-100px;
	z-index:-5;
}

#container img#tree {
	float:left;
	position:relative;
	margin:-425px 0 0 450px;
	z-index:-7;
}

#container img#sign {
	float:left;
	position:relative;
	margin:-575px 0 0 675px;
	z-index:-6;
}

#content {
	float:left;
	position:absolute;
	margin:520px 0 0 25px;
	z-index:2;
	
}

#container img#us {
	float:left;
	position:absolute;
	margin:275px 0 0 -260px;
	z-index:1;
}

#video {
	float:left;
	width:568px;
	height:312px;
	postion:relative;
	margin:-455px 0 0 85px;
	z-index:-4;
}


#footer_container {
	position:fixed;
	left:100px;
	bottom:0;
	width:100%;
	height:130px;
}

#footer {
	position:fixed;
	left:0;
	bottom:0;
	width:100%;
	height:50px;
	background-image:url(images/footer_bg.png);
	background-repeat:repeat-x;
	z-index:2;
}

#footer_container img#speaker {
	position:relative;
	margin:0 0 0 -70px;
	z-index:-2;
}

#footerlinks {
	float:left;
	margin:20px 0 0 10px;
}

#footer p {
	font-size:10px;
	color:#FFC;
	float:right;
	margin:27px 10px 0 0;
}